

/******** MOBILE VIEW CONFIGRUATION ********/

#region-branding {
    width: 31%;
}

#region-menu {
    width: 53%;
    top: 20px;
}


.region-header-first {
    padding: 0;
}

span.const_stats_lable {
	font-size: 1.3em;
}

.hprotator-text-block {
    width: 500px;
}

.hprotator-text-block h2 {
   font-size: 30px;
}

#const_stats h2.block-title {
    font-size: 1.0em;
     font-weight: 800;
     color:  #ffffff;
     line-height: 1em;
     width:  86px;
     margin-top: 0;
     text-align: center;
     
}

.fire-side-signup-box {
      display: none;
}